Subject: Ticket Assigned - Incomplete & unsealed Item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 10:16:22 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete & unsealed Item To Whom It May Concern;

Good day!

I ordered Wintouch K717 & it was delivered to last March 19, 2023. This is what I received. The box was not sealed, some items are not available in the box like the usb charger, some kids stuff that I saw in some video together with this tablet and the tablet itself is like used already. As if there sticker that was removed. I contacted your number & telling me that I will received a response from email within 24 hours but nothing. I spoke to different agent to whatsapp and keeps on promising me that they will address the issue. 
I bought this item for a gift to my nephew. 
I search to different shop & I chose Babyshop because I thought you can deliver a good item but this is what I received. I am planning to send it to Phils by my friend who is leaving on the 23rd of March. Can you please do something about it? 

Hope to hear from you soon.

From,
Armida Santos

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5902078